<?php
namespace Widgets;

/**
 * Description of TemplaterEmpty
 *
 * @author Dmitriy
 */
class TemplaterEmpty implements \Widgets\TemplateInterface{
    public function addStyleLinks(array $links): void
    {
        // TODO: Implement addStyleLinks() method.
    }

    public function addScriptLinks(array $links): void
    {
        // TODO: Implement addScriptLinks() method.
    }

    public function addStyle(string $style): void
    {
        // TODO: Implement addStyle() method.
    }

    public function addScript(string $script): void
    {
        // TODO: Implement addScript() method.
    }


}
